@media (max-width: 1200px) {


@media (max-width: 979px) {

	.main-top .slider-text {
    position: relative;
    width: 100%;
    margin-bottom: 1em;
    min-width: 0px;
    top: auto;
	}
	
	
	.front-slider .text-area {
    bottom: 0;
    width: 100%;
    margin-bottom: 0em;
    min-width: 0px;
	}




}

@media (max-width: 767px) {
	body {
	padding-left: 0;
	padding-right: 0;
	}
	#header-above, #main, #header, #footer, #main-lower-wrapper, #main-bottom-wrapper, #main-very-bottom-wrapper {
    padding-left: 20px;
    padding-right: 20px;
	}
	#block-block-4 {
    width: 100%;
	}
	#block-menu-block-1,
	#block-menu-block-2 {
	width: 48%;
	margin: 0 1%;
	padding: 0;
	clear: none;
	}
	#block-block-8 {
	width: 100%;
	}
	.header .site-logo img {
    width: 100%;
	}
	#block-block-7, #block-block-2 {
    border-left: 0;
    border-right: 0;
    margin-left: 0;
    padding: 0 ;
	}
	#block-superfish-2,
	.region-sidebar-first .block-menu-block {
	display: none;
	}
	#block-block-3,
	#block-views-press-releases-block-1 {
	width: 100%;
	}
	.front-slider .text-area {
    display: none;
	}
	}


@media (max-width: 600px) { 
	.content-body .field-name-field-partner-logo {
	max-width: 100%;
	display: block;
	width: auto;
	}
	.node-partners .field-name-field-approach, 
	.node-partners .field-name-field-funding {
	clear: both;
	}
	}

@media (max-width: 480px) {
	#main-content #content-body .imageleft,
	#main-content #content-body .imageright {
	padding: 10px 0 10px 0;
	float: none;
	display: block;
	} 
	.slider-wrapper .slider-text {
    font-size: 1.2em;
    min-width: 0px;    
	}
	.main-top .slider-text {
    font-size: 1.2em;
	}
	#webform-client-form-111 .webform-component {
    float: left;
    max-width: 98%;
    padding-right: 2%;
    width: 98%;
	}
	#main-content #content-body .imageleft,
	#main-content #content-body .imageright {
	padding: 10px 0;
	max-width: 100%;
	display: block;
	}
	}
	
@media (max-width: 380px) {
	
	.slider-wrapper .slider-text {
    font-size: 1.2em;
    min-width: 0px;    
	}
	}
	
	
	
